Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Functions
sockssocket.c File Reference
`#include "rubysocket.h"`

Go to the source code of this file.

## Functions
void | rsock_init_sockssocket (void)

## Function Documentation

## ◆ rsock_init_sockssocket()

void rsock_init_sockssocket | ( | void |  | ) |

Definition at line 58 of file sockssocket.c.

References rb_cTCPSocket, rb_define_class(), and rb_define_method().

Referenced by rsock_init_socket_init().